# Generated by Django 3.2.6 on 2021-08-26 07:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='is_seller',
            field=models.BooleanField(),
        ),
    ]
